.share {
	padding: 10% 0 88px;
}
	.share__list {
		display: inline-block;
		margin: 0 6px;;
		padding: 0;
		list-style: none;
		vertical-align: top;
	}
	
	.share__text {
		font-family: 'Trebuchet MS', sans-serif; 
		display: inline-block;
		color: #fff;
		font-size: 15px;
		height: 20px;
		line-height: 20px;
		vertical-align: top;
		text-transform: uppercase;
		font-weight: bold;
		letter-spacing: .1em;
	}
	
	.share__item {
		display: inline-block;
		margin: 0 6px;
		vertical-align: top;
	}
	
	.share__count{
		display: inline-block;
		position: relative;
		vertical-align:top;
		text-align: center;
		height: 20px;
		line-height: 20px;
		width: 31px;
		border: 1px solid #C64141;
		margin-left: 6px;
		border-radius: 5px;
		color: #fff;
		font-size: 12px;
		font-family: 'Trebuchet MS', sans-serif;
	}
	

	.share__count_white {
		border-color: #656565;
	}

	.share__count:before{
		content:'';
		width: 6px;
		height: 8px;
		position: absolute;
		background: url(../img/share/sprite-share-angle.png) no-repeat;
		top: 6px;
		left: -6px;
	}

	.share__count_white:before {
		background-image: url(../img/share/sprite-share-angle_white.png);
	}
	
	.share__link {
		display: inline-block;
		vertical-align:top;
		height: 20px;
		width: 20px;
		outline: none;
		text-decoration: none;
		cursor: pointer;
		color: #fff;
		background: url(../img/share/sprite-share-icon.png) no-repeat;
	}
	
		.share__link_fb {
			background-position: 0 0;
		}
		
		.share__link_tw{
			background-position: -21px 0;
		}
		
		.share__link_google {
			background-position: -42px 0;
		}
		
		.share__link_odnokl {
			background-position: -62px 0;
		}
		
		.share__link_vk {
			background-position: -62px 0;
		}
		
		.share__link_mailru {
			background-position: -62px 0;
		}
		
	.ar .share {
		right: 160px;
	}
	
	.ar .share__item {
		margin: 0 13px 0 0;
	}
	
	.ar .share__text {
		
	}
	
	.ar .share__count{
		margin-right: 6px;
	}
	
	.ar .share__count:before {
		background-position: 0 -8px;
		right: -6px;
	}
